import Layout from '@/components/layout/layout';

export default [
  {
    path: '/gift-manage',
    component: Layout,
    redirect: '/gift-manage/real-gift',
    children: [
      {
        path: 'real-gift',
        component: () => import('@/views/gift-manage/real-gift.vue'),
      },
      {
        path: 'real-gift-detail',
        component: () => import('@/views/gift-manage/real-gift-detail.vue'),
      }
    ],
  },
];