import Layout from '@/components/layout/layout';

export default [
  {
    path: '/gift-manage',
    component: Layout,
    redirect: '/gift-manage/virtual-gift',
    children: [
      {
        path: 'virtual-gift',
        component: () => import('@/views/gift-manage/virtual-gift.vue'),
      },
      {
        path: 'virtual-gift-detail',
        component: () => import('@/views/gift-manage/virtual-gift-detail.vue'),
      }
    ],
  },
];